@charset "utf-8";


/* 공통 */
.introduce .sec_title_container {
    padding: 110px 15px;
    text-align: center;
}

.introduce .sec_title_container .title {
    margin-bottom: 68px;
    color: #0c0c0c;
    font-size: 47px;
    font-weight: 700;
    line-height: 1;
}

.introduce .sec_title_container .subtitle p {
    color: #6c7682;
    font-size: 22px;
    font-weight: 400;
    line-height: 36px;
    word-break: keep-all;
}

.introduce .sec_title_container .subtitle p + p {
    margin-top: 35px;
}

.introduce .tab_container_wrap {
    position: relative;
    z-index: 2;
}

.introduce .tab_container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    gap: 45px;
    width: 100%;
    border-bottom: 1px solid #f5f5f5;
    background-color: #fff;
    z-index: 2;
    /* transition: transform 0.3s ease, opacity 0.3s ease;
    will-change: transform, opacity; */
}

.introduce .tab_container.tabContBefore {
    position: relative;
}
.introduce .tab_container.tabContBefore::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: #fff;
    position: absolute;
    bottom: 100%;
}

.introduce .tab_container.initAni {
    transition: transform 0.27s linear, top 0.27s linear;
}

.introduce .tab_container.initAni.initAniAdmin {
    transition: transform 0.18s linear, top 0.18s linear;
}

.introduce .tab_container.fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    transform: translateY(0);
    opacity: 1;
    transition: top 0.3s ease; /*추가*/
}

.introduce .tab_container.fixed.fixed_admin {
    top: 50px;
}

.introduce .tab_container.hide-fixed {
    transform: translateY(-100%);
    opacity: 0;
}

.introduce .tab_container li {
    padding: 20px 0;
    border-bottom: 2px solid transparent;
}

.introduce .tab_container li.on {
    border-color: #0c0c0c;
}

.introduce .tab_container li.clickedTab {
    border-color: #0c0c0c;
}

.introduce .tab_container li span {
    color: #595959;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
}

.introduce .tab_container li.on span {
    color: #0c0c0c;
    font-weight: 700;
}

.introduce .tab_container li.clickedTab span {
    color: #0c0c0c;
    font-weight: 700;
}

.introduce .sec {
    padding-bottom: 190px;
}

/* Award 수상 내역 */
.introduce .sec.section01 {
    padding-top: 190px;
    padding-bottom: 0;
}

.introduce .sec.section01 .title_container {
    margin-bottom: 100px;
    text-align: center;
}

.introduce .sec.section01 .title_container .category {
    display: inline-block;
    margin-bottom: 60px;
    padding: 16px 20px;
    background-color: #235bf5;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    word-break: keep-all;
    border-radius: 12px;
}

.introduce .sec.section01 .title_container .title {
    color: #0c0c0c;
    font-size: 47px;
    font-weight: 700;
    line-height: 1;
    word-break: keep-all;
}

.introduce .sec.section01 .award_container .award_list {
    display: flex;
    flex-direction: column;
    gap: 100px;
}

.introduce .sec.section01 .award_container .award {
    display: none;
    align-items: flex-start;
}

.introduce .sec.section01 .award_container .award:nth-child(-n+3) {
    display: flex;
}

.introduce .sec.section01 .award_container.open .award {
    display: flex;
}

.introduce .sec.section01 .award_container .award .year_container {
    width: 20%;
}

.introduce .sec.section01 .award_container .award .year_container span {
    color: #0c0c0c;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
}

.introduce .sec.section01 .award_container .award .year_list {
    width: 80%;
    border-top: 2px solid #252525;
}

.introduce .sec.section01 .award_container .award .year_list .list_div {
    display: flex;
    align-items: center;
    gap: 80px;
    padding: 20px 0;
    border-bottom: 1px solid #ebebeb;
}

.introduce .sec.section01 .award_container .award .year_list .list_div .img_box {
    padding-left: 80px;
}

.introduce .sec.section01 .award_container .award .year_list .list_div .award_title {
    width: 40%;
    color: #0c0c0c;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
}

.introduce .sec.section01 .award_container .award .year_list .list_div .company {
    width: 40%;
    color: #6c7682;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
}

.introduce .sec.section01 .more_container {
    position: relative;
    left: 50%;
    display: inline-block;
    margin-top: 100px;
    padding: 16px 37px;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    border-radius: 12px;
    text-align: center;
    transform: translateX(-50%);
    cursor: pointer;
    transition: background-color .3s;
}

.introduce .sec.section01 .more_container:hover {
    background-color: #f2f4f6;
    transition: background-color .3s;
}

.introduce .sec.section01 .more_container span {
    display: inline-block;
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
}

/* 가치 철학 */
.introduce .sec.section02 {
    padding-top: 190px;
}

.introduce .sec.section02 .banner_container {
    display: flex;
    flex-direction: column;
    gap: 100px;
}

.introduce .sec.section02 .banner_container .banner {
    display: flex;
    align-items: center;
    gap: 100px;
}

.introduce .sec.section02 .banner_container .banner.banner02 {
    justify-content: space-between;
}

.introduce .sec.section02 .banner_container .banner .img_box img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.introduce .sec.section02 .banner_container .banner .title {
    margin-bottom: 45px;
    color: #0c0c0c;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
}

.introduce .sec.section02 .banner_container .banner .desc {
    margin-bottom: 55px;
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    word-break: keep-all;
}

.introduce .sec.section02 .banner_container .banner .more_btn {
    display: inline-block;
    padding: 11px 14px;
    border-radius: 5px;
    transition: .3s;
}

.introduce .sec.section02 .banner_container .banner .more_btn:hover {
    background-color: #f2f3f5;
    transition: .3s;
}

.introduce .sec.section02 .banner_container .banner .more_btn span {
    color: #6c7682;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
}

/* 파이브프로 인재상 */
.introduce .sec.section03 {
    padding-top: 190px;
    background-color: #f4f5f8;
}

.introduce .sec.section03 .title_container {
    margin-bottom: 100px;
    text-align: center;
}

.introduce .sec.section03 .title_container .title {
    color: #0c0c0c;
    font-size: 47px;
    font-weight: 700;
    line-height: 1;
}

.introduce .sec.section03 .banner_container {
    display: flex;
    align-items: stretch;
    gap: 30px;
}

.introduce .sec.section03 .banner_container .banner {
    display: flex;
    flex-direction: column;
    width: calc((100% - 60px) / 3);
    background-color: #fff;
    border: 1px solid #ebebeb;
    border-radius: 20px;
}

.introduce .sec.section03 .banner_container .banner .img_box img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.introduce .sec.section03 .banner_container .banner .txt_box {
    padding: 0 30px 30px;
}

.introduce .sec.section03 .banner_container .banner .txt_box .title {
    margin-bottom: 25px;
    color: #0c0c0c;
    font-size: 24px;
    font-weight: 700;
    line-height: 35px;
    word-break: keep-all;
}

.introduce .sec.section03 .banner_container .banner .txt_box p {
    color: #6c7682;
    font-size: 16px;   
    font-weight: 400;
    line-height: 26px;
    word-break: keep-all;
}

/* 사내 전경 */
.introduce .sec.section04 {
    padding-top: 190px;
}

.introduce .sec.section04 .title_container {
    margin-bottom: 100px;
    text-align: center;
}

.introduce .sec.section04 .title_container .title {
    margin-bottom: 60px;
    color: #0c0c0c;
    font-size: 47px;
    font-weight: 700;
    line-height: 1;
}

.introduce .sec.section04 .title_container .subtitle {
    color: #6c7682;
    font-size: 22px;
    font-weight: 400;
    line-height: 36px;
    word-break: keep-all;
}

.introduce .sec.section04 .top {
    position: relative;
    margin-bottom: 20px;
}

.introduce .sec.section04 .top .slide_video {
    cursor: pointer;
}

.introduce .sec.section04 .top .slide_video .play_btn {
    position: absolute;
    top: 50%;
    left: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translate(-50%, -50%);
    z-index: 1;
    opacity: 0;
    transition: opacity .3s;
}

.introduce .sec.section04 .top .slide_video .play_btn.on {
    opacity: 1;
    transition: opacity .3s;
}

.introduce .sec.section04 .bot {
    position: relative;
}

.introduce .sec.section04 .swiper.swiper-main {
    overflow: hidden;
}

.introduce .sec.section04 .swiper .swiper-slide {
    border-radius: 20px;
    overflow: hidden;
}

.introduce .sec.section04 .swiper .img_box {
    width: 100%;
    height: 100%;
}

.introduce .sec.section04 .swiper .img_box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 16 / 11;
}

@media (max-width: 1200px) {
    .introduce .tab_container.fixed_admin {
        top: 75px;
    }
}

@media (max-width: 991px) {
    /* 공통 */
    .introduce .container_fix {
        padding: 0 23px;
    }

    .introduce .sec_title_container {
        padding: 50px 15px 45px;
    }

    .introduce .sec_title_container .title {
        margin-bottom: 25px;
        font-size: 30px;
    }

    .introduce .sec_title_container .subtitle p {
        font-size: 15px;
        line-height: 23px;
    }

    .introduce .tab_container {
        justify-content: flex-start;
        gap: 25px;
        padding: 0 23px;
    }

    .introduce .tab_container.fixed.fixed_admin,
    .introduce .tab_container.fixed {
        top: 0;
    }

    .introduce .tab_container li {
        padding: 17px 0;
    }

    .introduce .tab_container li.on {
        border-bottom: 2px solid #0c0c0c;
    }

    .introduce .tab_container li span {
        font-size: 15px;
    }

    .introduce .sec {
        padding-bottom: 63px;
    }
    
    /* Award 수상 내역 */
    .introduce .sec.section01 {
        padding: 63px 0;
    }

    .introduce .sec.section01 .title_container {
        margin-bottom: 45px;
    }

    .introduce .sec.section01 .title_container .category {
        margin-bottom: 23px;
        padding: 9px 16px;
        font-size: 13px;
        border-radius: 6px;
    }

    .introduce .sec.section01 .title_container .title {
        font-size: 30px;
    }

    .introduce .sec.section01 .award_container .award_list {
        gap: 45px;
    }

    .introduce .sec.section01 .award_container .award {
        flex-direction: column;
        gap: 18px;
    }

    .introduce .sec.section01 .award_container .award .year_container {
        width: 100%;
    }

    .introduce .sec.section01 .award_container .award .year_container span {
        font-size: 19px;
    }

    .introduce .sec.section01 .award_container .award .year_list {
        width: 100%;
    }

    .introduce .sec.section01 .award_container .award .year_list .list_div {
        gap: 5px;
        padding: 13px 0;
    }

    .introduce .sec.section01 .award_container .award .year_list .list_div .img_box {
        padding-left: 10px;
        width: calc(20% - 25px);
    }

    .introduce .sec.section01 .award_container .award .year_list .list_div .img_box img {
        width: 65%;
    }

    .introduce .sec.section01 .award_container .award .year_list .list_div .img_box img.ico2 {
        width: 46%;
    }

    .introduce .sec.section01 .award_container .award .year_list .list_div .award_title {
        width: 47%;
        font-size: 14px;
    }

    .introduce .sec.section01 .award_container .award .year_list .list_div .company {
        width: 33%;
        font-size: 14px;
        line-height: 19px;
        word-break: keep-all;
    }

    .introduce .sec.section01 .more_container {
        margin-top: 45px;
        padding: 15px 27px;
        border-radius: 6px;
    }

    .introduce .sec.section01 .more_container span {
        font-size: 14px;
    }

    /* 가치 철학 */
    .introduce .sec.section02 {
        padding-top: 70px;
        border-top: 1px solid #ebebeb;
    }

    .introduce .sec.section02 .title_container {
        margin-bottom: 45px;
        text-align: center;
    }

    .introduce .sec.section02 .title_container .title {
        margin-bottom: 30px;
        color: #0c0c0c;
        font-size: 29px;
        font-weight: 700;
        line-height: 1;
    }

    .introduce .sec.section02 .title_container p {
        color: #6c7682;
        font-size: 15px;
        font-weight: 400;
        line-height: 22px;
        word-break: keep-all;
    }

    .introduce .sec.section02 .title_container p + p {
        margin-top: 24px;
    }

    .introduce .sec.section02 .banner_container {
        gap: 50px;
    }

    .introduce .sec.section02 .banner_container .banner {
        flex-direction: column;
        align-items: flex-start;
        gap: 25px;
    }

    .introduce .sec.section02 .banner_container .banner.banner02 .img_box {
        order: 1;
    }

    .introduce .sec.section02 .banner_container .banner.banner02 .txt_box {
        order: 2;
    }

    .introduce .sec.section02 .banner_container .banner .title {
        margin-bottom: 25px;
        font-size: 19px;
    }

    .introduce .sec.section02 .banner_container .banner .desc {
        margin-bottom: 20px;
        font-size: 15px;
        line-height: 23px;
    }

    .introduce .sec.section02 .banner_container .banner .more_btn {
        padding: 9px 10px;
        border-radius: 3px;
    }

    .introduce .sec.section02 .banner_container .banner .more_btn span {
        font-size: 14px;
    }

    /* 파이브프로 인재상 */
    .introduce .sec.section03 {
        padding-top: 63px;
    }

    .introduce .sec.section03 .title_container {
        margin-bottom: 45px;
    }

    .introduce .sec.section03 .title_container .title {
        font-size: 30px;
    }

    .introduce .sec.section03 .banner_container {
        flex-direction: column;
        gap: 15px;
    }

    .introduce .sec.section03 .banner_container .banner {
        width: 100%;
        border-radius: 10px;
        text-align: center;
    }

    .introduce .sec.section03 .banner_container .banner .txt_box {
        padding: 0 30px 40px;
    }

    .introduce .sec.section03 .banner_container .banner .txt_box .title {
        margin-bottom: 14px;
        font-size: 19px;
        line-height: 23px;
    }

    .introduce .sec.section03 .banner_container .banner .txt_box p {
        font-size: 15px;   
        line-height: 24px;
    }

    /* 사내 전경 */
    .introduce .sec.section04 {
        padding-top: 63px;
    }

    .introduce .sec.section04 .title_container {
        margin-bottom: 43px;
    }

    .introduce .sec.section04 .title_container .title {
        margin-bottom: 25px;
        font-size: 30px;
    }

    .introduce .sec.section04 .title_container .subtitle {
        font-size: 15px;
        line-height: 23px;
    }

    .introduce .sec.section04 .top {
        margin-bottom: 10px;
    }

    .introduce .sec.section04 .top .play_btn img {
        width: 50%;
    }

    .introduce .sec.section04 .swiper .img_box img {
        border-radius: 10px;
    }
}

/* 안드로이드 모바일 전용 헤더 숨김 애니메이션 */
.android-device .m_header.android-hide {
    transform: translate(-50%, -100%) !important;
    transition: transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -webkit-transform: translate(-50%, -100%) !important;
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.android-device .m_header:not(.android-hide) {
    transform: translate(-50%, 0%) !important;
    transition: transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -webkit-transform: translate(-50%, 0%) !important;
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

/* 안드로이드 모바일 탭 슬라이드 애니메이션 */
.android-device .introduce .tab_container_wrap .tab_container.android-slide-up {
    transition: top 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -webkit-transition: top 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.android-device .introduce .tab_container_wrap .tab_container:not(.android-slide-up) {
    transition: top 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -webkit-transition: top 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

/* 안드로이드에서 부드러운 애니메이션을 위한 하드웨어 가속 */
.android-device .introduce .tab_container_wrap .tab_container {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000;
}

/* 안드로이드에서 스크롤 성능 최적화 */
.android-device .introduce {
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
}

